// Verify the fix for issue 0136 (inner).
namespace test64
{
   class A {
   protected:
      A();
   public:
      virtual ~A() = 0;
   private:
      A(const A& rhs);
      A& operator=(const A& rhs);
   public:
      struct Test {
         int type;
      };
   };
}
